"TIME_SHORT_DAYS_FORMAT" = "%dว.";

"TIME_SHORT_DAY_FORMAT" = "%dว.";

"TIME_SHORT_HOURS_FORMAT" = "%dชม.";

"TIME_SHORT_HOUR_FORMAT" = "%dชม.";

"TIME_SHORT_MINUTES_FORMAT" = "%dน.";

"TIME_SHORT_MINUTE_FORMAT" = "%dน.";

"TIME_SHORT_SECONDS_FORMAT" = "%dวิ.";

"TIME_SHORT_SECOND_FORMAT" = "%dวิ.";

"tw__email_share_affirmative_button" = "อนุญาต";

"tw__email_share_detail_message_format" = "รับการอัพเดทและข้อมูลอื่นๆ ได้จาก %@ เมื่อคุณให้สิทธิ์ในการเข้าถึงอีเมลของคุณในบัญชีทวิตเตอร์ @%@";

"tw__email_share_detail_message_not_signed_in" = "(ยังไม่ได้เข้าสู่ระบบ)";

"tw__email_share_detail_message_this_app" = "แอพนี้";

"tw__email_share_heading" = "แบ่งปันที่อยู่อีเมลของคุณ";

"tw__email_share_negative_button" = "ไม่ใช่ตอนนี้";

"tw__share_tweet" = "แบ่งปันทวีต";

"tw__share_tweet_generic_template_format" = "ตามไปดูทวีตของ @%1$@: %2$@";

"tw__share_tweet_subject_format" = "ทวีตจาก %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "เข้าสู่ระบบด้วยทวิตเตอร์";

"tw__single_image" = "แนบรูปภาพแล้วหนึ่งรูป";

"tw__test_string" = "ทดสอบ";

"tw__tweet_image_accessibility" = "ไฟล์แนบ";

"tw__tweet_profile_accessibility" = "โปรไฟล์";

"tw__tweet_retweeted_by_user" = "รีทวีตโดย %@";

